package de.ozgcloud.nachrichten.postfach.bayernid;

import de.akdb.egov.bsp.nachrichten.BspNachricht;
import de.akdb.egov.bsp.nachrichten.NachrichtenKopfType;
import lombok.val;

public class BspNachrichtTestFactory {
	public static final NachrichtenKopfType NACHRICHTEN_KOPF_TYPE = NachrichtenKopfTypeTestFactory.create();

	public static BspNachricht create() {
		val bspNachricht = new BspNachricht();
		bspNachricht.setNachrichtenKopf(NACHRICHTEN_KOPF_TYPE);
		return bspNachricht;
	}

}
